#!/bin/bash
#SBATCH -J MD-32
#SBATCH -N 2
##SBATCH -n 64
#SBATCH --ntasks-per-node=32
#SBATCH --cpus-per-task=4
#SBATCH -p hfacnormal01
#SBATCH -t 60000
##SBATCH --mem-per-cpu=1G
#SBATCH -o out
#SBATCH -e job.err
##SBATCH -n 24
#SBATCH --exclusive
#SBATCH --no-requeue

module list
#module rm apps/cp2k/intelmpi/7.1
module rm compiler/intel/2017.5.239
module rm mpi/intelmpi/2018.4.274
module load /public/software/modules/apps/cp2k/intelmpi/7.1
module rm compiler/intel/intel-compiler-2020.1.217
module rm mpi/intelmpi/mpi/2020.1.217
module rm mathlib/elpa/2019.05.001/intel2020
module load compiler/intel/intel-compiler-2021.2.0
module load mpi/intelmpi/mpi/2021.2.0
module load mathlib/elpa/2019.05.001/intel2021
module list
rm *.out
rm *.data
export CP2K_DATA_DIR=/public/software/apps/cp2k/intelmpi/7.1/data
#srun --mpi=pmi2 cp2k.psmp Si_bulk8.inp > cp2k.out
mpirun -np 64 cp2k.psmp -i h2o.inp -o cp2k.out
